#slider,
#slides,
#slides .slide {
	width: 1000px;
	height: auto;
	position: relative;
	z-index: 0;
}
#slides .slide img,
#slides .slide,
#slides .slide .content {
	position: absolute;
}
#slides .slide:first-child,
#slides .slide .content {
	z-index: 1;
}
#prev,
#next,
#pager {
	position: absolute;
	z-index: 1;
}
#prev,
#next {
	height: 30px;
	top: 135px;
	font-size: 40px;
	text-shadow: 0 0 3px #333;
	color: white;
	cursor: pointer;
}
#prev {
	left: 10px;
}
#next {
	right: 10px;
}
#pager {
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
	text-align: center;
}
#pager a {
	display: inline-block;
	height: 15px;
	width: 15px;
	background: white;
	border-radius: 10px;
	box-shadow: 0 0 3px #333;
	margin: 0 5px;
	overflow: hidden;
}
#pager a.activeSlide {
	background: #333;
	height: 14px;
	width: 14px;
	border: 1px solid white;
}
#slides .slide .content {
	display: block;
	background: #333;
	color: white;
	z-index: 1;
	right: 60px;
	bottom: 100px;
	padding: 20px;
	font-size: 20px;
}
#slides .slide .content strong {
	display: block;
	font-size: 24px;
}

@media screen and (max-width: 560px) {
	#slides a.slide {
		background-size: cover;
	}
}
